Bug 1027456 - More recent puppet-pacemaker in openstack-puppet-modules
More recent puppet-pacemaker in openstack-puppet-modules
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-packstack (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: RHOS Maint
Nir Magnezi
:
Depends On: 1027455 1031797
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 16:43 EST by Crag Wolfe
Modified: 2014-01-15 08:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1027455
Environment:
Last Closed: 2014-01-15 08:04:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Crag Wolfe 2013-11-06 16:43:20 EST
+++ This bug was initially created as a clone of Bug #1027455 +++

Description of problem:

And older version of the puppet-pacemaker module exists in the latest openstack-puppet-modules rpm.  It should instead be equivalent to https://github.com/radez/puppet-pacemaker/commit/0b16aea22c8a03ddadf42837bcf0990355f961ff .

Note You need to log in before you can comment on or make changes to this bug.